﻿.hideMe {
    display: block;
}

.hideMeLink {
    background-color: #fff;
    color: #33333a !important;
}

@media only screen and (min-width: 600px) {
  .hideMe {
    display: none;
  }
}

@media only screen and (max-width: 600px) {
  .hideMe {
    display: block;
  }
}

.DropdownMenu .PH > a .datestyle{
    color: #79868A;
    font-size: 12px !important;
    text-align: left;
}

 .DropdownMenu .PH > a .textstyle{
    font-size:14px !important;
   /* color: #193628;*/
     text-align: left;
}